
Redmine - Patch #20498

Wrap lines less than 80 characters in doc/INSTALL

2015-08-09 07:14 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Description

It improves readability.

Associated revisions

Revision 14485 - 2015-08-12 14:54 - Toshi MARUYAMA

wrap lines less than 80 characters in doc/INSTALL (#20498)

Contributed by Go MAEDA.

History

#1 - 2015-08-12 14:55 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14485, thanks.

Files

install-doc-wrap-80-chars.diff 2 KB 2015-08-09 Go MAEDA
